Skip to main content
GET
Status of the canvas's latest MP4 export: generating, completed (videoUrl) or failed (error).

Authorizations

X-API-Key
string
header
required

Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.

Path Parameters

canvasId
string
required

Response

The latest export job for the canvas (all fields null when none)

Canvas MP4 export job

videoId
string

Video id of the export

status
string

generating, completed or failed

videoUrl
string

Public MP4 URL once completed

error
string

Reason the export failed